@import "./../public/scss/variable.scss";

.table-main {
  .table-head {
    background: #e2e9f0;
    opacity: 0.36;
  }

  a {
    text-decoration: underline;
    color: #00c853;
  }

  .url_null {
    color: red;
  }
}